.cookie-bar-wrap a{
    color: #6aa944;
}
.cookie-bar-wrap {
    box-shadow: rgba(99, 99, 99, 0.584) 0px 0px 8px 2px;
}

/* Rotated text */
.cookie-bar-wrap .rotated-text {
    background-color: #6aa944;
}
.cookie-bar-wrap .rotated-text p {
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}
.cookie-bar-wrap .cookie-bar .proposal .buttons .btn-accept-cookies {
    font-size: 16px;
}

/* Cookie bar */
.cookie-bar-wrap .cookie-bar .proposal .buttons .btn-accept-cookies#accept-selected:hover,
.cookie-bar-wrap .cookie-bar .proposal .buttons .btn-accept-cookies#reject-optional:hover {
    background-color: #6aa944;
    color: white;
    border: 1px solid #6aa944;
}
.cookie-bar-wrap .cookie-bar .proposal .buttons .btn-accept-cookies#accept-all {
    background-color: #6aa944;
    color: white;
    border: 1px solid #6aa944;
}
.cookie-bar-wrap .cookie-bar .proposal .buttons .btn-accept-cookies#accept-all:hover {
    background-color: #6aa944;
    color: white
}
